### Method

# Gtk Expanderset_resize_toplevel

#### Declaration [src]

    void
    gtk_expander_set_resize_toplevel (
      GtkExpander* expander,
      gboolean resize_toplevel
    )

#### Description [src]

Sets whether the expander will resize the toplevel widget containing the expander upon resizing and collapsing.

Sets property | `Gtk.Expander:resize-toplevel`

#### Parameters

`resize_toplevel`

  Type: `gboolean`

  Whether to resize the toplevel.